# Uses of Class
java.util.LinkedHashSet

Packages that use LinkedHashSet
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

## Uses of LinkedHashSet in java.util

Methods in java.util that return LinkedHashSet
Modifier and Type
Method
Description
`static <T> LinkedHashSet<T>`
LinkedHashSet.`newLinkedHashSet(int numElements)`
Creates a new, empty LinkedHashSet suitable for the expected number of elements.